<!--
Besides activating Deep Links in the application - you need to enable indexing for your web pages.
For that you should add <link /> tags in the <head> section of the web pages that you specified in config.xml.
Doing so, you declare that this page should be openned in the mobile application instead of the browser.

Link tag is look like this:
  <link rel="alternate" href="android-app://<package_name>/<scheme>/<host>/<path>" />

More documentation could be found here:
https://developer.android.com/training/app-indexing/enabling-app-indexing.html

For convenience, plugin generates the list of <link /> tags based on what you specified in the config.xml.
You can just copy-paste them in the <header> section of the appropriate pages of your website.

-->

<head>
<link rel="alternate" href="android-app://com.dayo.app/https/https://w8k43.app.goo.gl/" />
<link rel="alternate" href="android-app://com.dayo.app/https/dayo-app-a9b37.firebaseapp.com/__/auth/callback" />

<!-- Your other stuff from the head tag -->
</head>
<body>
<!-- Your page content -->
</body>
